function options=ControlOptions(parameters);
%CONTROLOPTIONS - setup optimization options for fmincon, using workspace parameters.
%   
%   Usage:
%      options=ControlOptions(parameters)
%
%   See also: fmincon, optimset, control

options=optimset('fminbnd');      
options=optimset(options,'Display','iter');
options=optimset(options,'MaxIter',parameters.maxiter(1));
options=optimset(options,'TolX',parameters.tolx);
options=optimset(options,'FunValCheck','on');


